Error creating website Ubuntu 24.04

Hello friends! It was difficult to install Localwp on Ubuntu 24.04 LTS, due to the lack of some packages that are apparently no longer possible to install today. But now I’m having this problem when creating websites, I’ve already searched these directories and I can’t find anything on how I can fix this, can anyone help me??

I’ll leave the image of the error below:

Hi @Niel

The details in this thread should be helpful: